body,
p,
figure,
table,
tr,
td,
ul,
ol,
li,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}

section,
header,
footer,
menu,
nav,
aside,
article,
details,
summary,
figure,
figcaption,
hgroup,
time,
picture,
main {
    display: block;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
}

button,
input {
    overflow: hidden;

    &:hover {
        &:focus {
            outline: none;
        }
    }
}

input,
select,
textarea,
optgroup,
button {
    margin: 0;
    vertical-align: middle;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.3;
}

textarea {
    overflow: auto;
    resize: vertical;
}

input::-ms-clear,
textarea::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

button::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="button"]::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

button,
[type="reset"],
[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;

    &:disabled {
        cursor: not-allowed;
    }
}

:disabled,
[disabled],
[aria-disabled="true"] {
    cursor: not-allowed;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;

    &:hover,
    &:active {
        outline-width: 0;
    }
}

img {
    vertical-align: middle;
    max-width: 100%;
    border-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

small,
.small {
    font-size: 80%;
}

[role="button"] {
    cursor: pointer;
    user-select: none;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

svg {
    vertical-align: middle;
    fill: currentColor;
    transform: translateZ(0);

    &[width="0"][height="0"] {
        position: absolute;
    }

    &:not(:root) {
        overflow: hidden;
    }
}

p:empty,
ul:empty,
ol:empty,
li:empty,
blockquote:empty {
    display: none;
}

[hidden] {
    display: none;
}

.clr {
    display: block;
    clear: both;
}

* {
    box-sizing: border-box;
}
.pdf {
    &__inner {
        max-width: 1500px;
        margin: 0 auto;
        padding: 28px;
    }
}